Bug 198760 - Firewall and desktop users vs SELinux
Firewall and desktop users vs SELinux
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chad Sellers
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-13 07:26 EDT by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 15:58:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-07-13 07:26:13 EDT
Description of problem:

We frequently hear explanations such as I have a firewall so I dont need SElinux
or I am a home user, so I turned off SELinux and similar things


Expected results:


We need a FAQ or two explaning why SELinux is different from a firewall and how
SELinux is not merely server side security.
Comment 1 eric@christensenplace.us 2009-06-08 15:58:52 EDT
This project has been moved to https://fedoraproject.org/wiki/SELinux_FAQ.  Please either make the necessary changes or use the "discussion" page for requests for changes.

Note You need to log in before you can comment on or make changes to this bug.